/* --------------------
 Corporate
-------------------- */
.corporate {
    background-color: #ffffff;
    padding: calc(var(--header-height) + var(--header-offset) + 120px) 0 0;
}

@media (min-width: 768px) {
    .corporate {
        padding: calc(var(--header-height) + var(--header-offset) + 80px) 0 0;
    }
}

.corporate__menu {
    margin: 0 0 120px;
    padding: 30px 0 0;
    position: relative;
}

@media (min-width: 768px) {
    .corporate__menu {
        margin: 0 0 190px;
        padding: 48px 0 0;
    }
}

.corporate__menu:before {
    background-color: #D2D2D2;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    margin: 0 auto;
    max-width: 1280px;
    position: absolute;
    right: 0;
    top: 0;
    width: calc(100% - 50px);
}

@media (min-width: 768px) {
    .corporate__menu:before {
        width: calc(100% - 60px);
    }
}

.corporate__menu-container {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    justify-content: flex-start;
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 25px;
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__menu-container {
        gap: 48px 44px;
        padding: 0 30px;
    }
}

.corporate__menu__item a {
    color: inherit;
    display: block;
    font-size: var(--fs14);
    line-height: 1.2;
    padding: 0 23px 0 0;
    position: relative;
    text-decoration: none;
}

@media (min-width: 768px) {
    .corporate__menu__item a {
        font-size: var(--fs16);
    }
}

@media (min-width: 992px) {
    .corporate__menu__item a {
        font-size: var(--fs18);
    }
}

.corporate__menu__item a:before {
    background-color: var(--color-text);
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    max-width: calc(100% - 23px);
    position: absolute;
    right: auto;
    top: auto;
    transition: width 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 0%;
}

.corporate__menu__item a:after {
    background-image: url(../../assets/images/icons/icon-black-arrow-bottom.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 15px;
    position: absolute;
    right: 0;
    top: 2px;
    width: 13px;
}

@media (min-width: 768px) {
    .corporate__menu__item a:after {
        background-position: center;
        height: 20px;
    }
}

.corporate__menu__item a:focus:before {
    width: 100%;
}

@media (hover: hover) and (pointer: fine) {
    .corporate__menu__item a:hover:before {
        width: 100%;
    }
}

.corporate__greeting {
    background-color: #F2F2F2;
    padding: 120px 0 120px;
}

@media (min-width: 992px) {
    .corporate__greeting {
        padding: 180px 0 120px;
    }
}

.corporate__greeting-container {
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 25px;
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__greeting-container {
        padding: 0 30px;
    }
}

.corporate__greeting__title {
    margin: 0 0 50px;
}

@media (min-width: 768px) {
    .corporate__greeting__title {
        margin: 0 0 60px;
    }
}

.corporate__greeting__title__en {
    font-family: var(--ff-poppins);
    font-size: var(--fs40);
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__greeting__title__en {
        font-size: 3.5625rem;
    }
}

@media (min-width: 1240px) {
    .corporate__greeting__title__en {
        font-size: 4.375rem;
    }
}

.corporate__greeting__title__ja {
    font-size: var(--fs14);
    font-weight: 500;
    line-height: 1.05;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__greeting__title__ja {
        font-size: var(--fs16);
    }
}

.corporate__greeting__main {
    align-items: stretch;
    display: flex;
    flex-flow: column nowrap;
    gap: 50px 44px;
}

@media (min-width: 768px) {
    .corporate__greeting__main {
        flex-direction: row;
    }
}

@media (min-width: 992px) {
    .corporate__greeting__main {
        gap: 83px;
    }
}

@media (min-width: 1240px) {
    .corporate__greeting__main {
        gap: min(110px, 7.5403225806vw);
    }
}

.corporate__greeting__main__fig {
    text-align: center;
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__greeting__main__fig {
        flex-grow: 0;
        flex-shrink: 0;
        text-align: left;
        width: 264px;
    }
}

@media (min-width: 992px) {
    .corporate__greeting__main__fig {
        width: 330px;
    }
}

@media (min-width: 1240px) {
    .corporate__greeting__main__fig {
        width: min(440px, 30.1612903226vw);
    }
}

.corporate__greeting__main__fig img {
    border-radius: 6px;
}

.corporate__greeting__main__contents {
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__greeting__main__contents {
        flex-grow: 1;
        flex-shrink: 1;
        width: auto;
    }
}

.corporate__greeting__main__contents__title {
    font-size: var(--fs20);
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 40px;
}

@media (min-width: 768px) {
    .corporate__greeting__main__contents__title {
        font-size: var(--fs26);
        line-height: 1.8;
        margin: -0.5em 0 40px;
    }
}

.corporate__greeting__main__contents__content {
    margin: 0 0 40px;
}

.corporate__greeting__main__contents__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1.35em;
}

@media (min-width: 768px) {
    .corporate__greeting__main__contents__content p {
        font-size: var(--fs16);
    }
}

.corporate__greeting__main__contents__content p:last-child {
    margin-bottom: 0;
}

.corporate__greeting__main__contents__name {
    font-size: var(--fs10);
}

.corporate__team {
    margin: 0;
    overflow-x: clip;
    position: relative;
}

.corporate__team-container {
    margin: 0 auto;
    max-width: 1340px;
    padding: 120px 25px 120px;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__team-container {
        padding: 40px 30px 180px;
    }
}

@media (min-width: 992px) {
    .corporate__team-container {
        padding: 40px 30px 120px;
    }
}

.corporate__team__honeycomb-top {
    left: 50%;
    mix-blend-mode: darken;
    pointer-events: none;
    position: absolute;
    text-align: right;
    top: -80px;
    transform: translateX(-50%);
    width: 790px;
    z-index: 0;
}

@media (min-width: 768px) {
    .corporate__team__honeycomb-top {
        top: -10px;
        width: 1343px;
    }
}

@media (min-width: 992px) {
    .corporate__team__honeycomb-top {
        width: 1580px;
    }
}

@media (max-width: 767px) {
    .corporate__team__honeycomb-top svg {
        width: 380px !important;
    }
}

.corporate__team__title {
    margin: 0 0 60px;
}

.corporate__team__title__en {
    font-family: var(--ff-poppins);
    font-size: var(--fs40);
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__team__title__en {
        font-size: 3.5625rem;
    }
}

@media (min-width: 1240px) {
    .corporate__team__title__en {
        font-size: 4.375rem;
    }
}

.corporate__team__title__ja {
    font-size: var(--fs14);
    font-weight: 500;
    line-height: 1.05;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__team__title__ja {
        font-size: var(--fs16);
    }
}

.corporate__team__content {
    margin: 0 0 40px;
    max-width: 750px;
}

@media (min-width: 768px) {
    .corporate__team__content {
        margin: 0 0 50px;
    }
}

.corporate__team__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .corporate__team__content p {
        font-size: var(--fs16);
    }
}

.corporate__team__content p:last-child {
    margin-bottom: 0;
}

.corporate__team__fig {
    position: relative;
}

.corporate__team__fig__pc {
    display: none;
    margin: 0;
    max-width: 980px;
    position: relative;
}

@media (min-width: 768px) {
    .corporate__team__fig__pc {
        display: block;
        margin: 0 auto;
        width: 100%;
    }
}

.corporate__team__fig__pc svg {
    aspect-ratio: 980/570;
    height: auto;
    width: 100%;
}

.corporate__team__fig__pc__banner {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.corporate__team__fig__pc__banner__item {
    font-size: var(--fs10);
    left: 0;
    line-height: 1;
    opacity: 0;
    position: absolute;
    top: 0;
}

.corporate__team__fig__pc__banner__item:nth-child(1) {
    left: 6.7708333333%;
    max-width: 130px;
    top: 77.1929824561%;
    width: 13.5416666667%;
}

.corporate__team__fig__pc__banner__item:nth-child(2) {
    left: 23.6458333333%;
    max-width: 159px;
    top: 60.1754385965%;
    width: 16.5625%;
}

.corporate__team__fig__pc__banner__item:nth-child(3) {
    left: 43.2291666667%;
    max-width: 128px;
    top: 76.3157894737%;
    width: 13.3333333333%;
}

.corporate__team__fig__pc__banner__item:nth-child(4) {
    left: 62.5%;
    max-width: 125px;
    top: 50.8771929825%;
    width: 13.0208333333%;
}

.corporate__team__fig__pc__banner__item:nth-child(5) {
    left: 79.6875%;
    max-width: 141px;
    top: 76.3157894737%;
    width: 14.6875%;
}

.corporate__team__fig__pc__banner__item a {
    text-decoration: none;
    transition: opacity 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.corporate__team__fig__pc__banner__item a:focus {
    opacity: 0.65;
}

@media (hover: hover) and (pointer: fine) {
    .corporate__team__fig__pc__banner__item a:hover {
        opacity: 0.65;
    }
}

.corporate__team__fig__mb {
    margin: 0 auto;
    max-width: 600px;
    position: relative;
}

@media (min-width: 768px) {
    .corporate__team__fig__mb {
        display: none;
        margin: 0 auto;
        width: 100%;
    }
}

.corporate__team__fig__mb svg {
    aspect-ratio: 330/660;
    height: auto;
    width: 100%;
}

.corporate__team__fig__mb__banner {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.corporate__team__fig__mb__banner__item {
    font-size: var(--fs10);
    left: 0;
    line-height: 1;
    opacity: 0;
    position: absolute;
    top: 0;
}

.corporate__team__fig__mb__banner__item:nth-child(1) {
    left: 64.2424242424%;
    top: 84.8484848485%;
    width: 29.0909090909%;
}

.corporate__team__fig__mb__banner__item:nth-child(2) {
    left: 39.3939393939%;
    top: 66.6666666667%;
    width: 33.3333333333%;
}

.corporate__team__fig__mb__banner__item:nth-child(3) {
    left: 62.7272727273%;
    top: 47.7272727273%;
    width: 27.2727272727%;
}

.corporate__team__fig__mb__banner__item:nth-child(4) {
    left: 45.4545454545%;
    top: 24.5454545455%;
    width: 25.7575757576%;
}

.corporate__team__fig__mb__banner__item:nth-child(5) {
    left: 63.6363636364%;
    top: 10.6060606061%;
    width: 30.303030303%;
}

.corporate__team__fig__mb__banner__item a {
    text-decoration: none;
    transition: opacity 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.corporate__team__fig__mb__banner__item a:focus {
    opacity: 0.65;
}

@media (hover: hover) and (pointer: fine) {
    .corporate__team__fig__mb__banner__item a:hover {
        opacity: 0.65;
    }
}

.corporate__team__fig__mb__banner__item img {
    width: 100%;
}

.corporate__outline {
    background-color: #F2F2F2;
    margin: 0;
    overflow-x: clip;
    position: relative;
}

.corporate__outline__honeycomb-top {
    left: 50%;
    mix-blend-mode: darken;
    pointer-events: none;
    position: absolute;
    text-align: left;
    top: -100px;
    transform: translateX(-50%) translateZ(0);
    width: 720px;
    z-index: 0;
}

@media (min-width: 768px) {
    .corporate__outline__honeycomb-top {
        top: -180px;
        width: 1440px;
    }
}

@media (min-width: 992px) {
    .corporate__outline__honeycomb-top {
        top: -180px;
        width: 1800px;
    }
}

@media (max-width: 767px) {
    .corporate__outline__honeycomb-top svg {
        width: 380px !important;
    }
}

.corporate__outline-container {
    align-items: stretch;
    display: flex;
    flex-flow: column nowrap;
    gap: 50px 40px;
    margin: 0 auto;
    max-width: 1340px;
    padding: 120px 25px 120px;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__outline-container {
        flex-direction: row;
        justify-content: space-between;
        padding: 120px 30px 120px;
    }
}

@media (min-width: 992px) {
    .corporate__outline-container {
        padding: 120px 30px 160px;
    }
}

.corporate__outline__title {
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__outline__title {
        flex-grow: 0;
        flex-shrink: 0;
        width: 260px;
    }
}

.corporate__outline__title__en {
    font-family: var(--ff-poppins);
    font-size: var(--fs40);
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__outline__title__en {
        font-size: 3.5625rem;
    }
}

@media (min-width: 1240px) {
    .corporate__outline__title__en {
        font-size: 4.375rem;
    }
}

.corporate__outline__title__ja {
    font-size: var(--fs14);
    font-weight: 500;
    line-height: 1.05;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__outline__title__ja {
        font-size: var(--fs16);
    }
}

.corporate__outline__table-wrapper {
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__outline__table-wrapper {
        flex-grow: 1;
        flex-shrink: 1;
        max-width: 730px;
        width: calc(100% - 300px);
    }
}

.corporate__outline__table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    width: 100%;
}

@media (max-width: 767px) {
    .corporate__outline__table {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .corporate__outline__table > tbody {
        display: block;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .corporate__outline__table > tbody > tr {
        border-bottom: 1px solid #D2D2D2;
        display: block;
        padding: 30px 0;
        width: 100%;
    }

    .corporate__outline__table > tbody > tr:first-child {
        border-top: 1px solid #D2D2D2;
    }
}

.corporate__outline__table > tbody > tr > th, .corporate__outline__table > tbody > tr > td {
    font-size: var(--fs16);
    line-height: 1.8;
    text-align: left;
    vertical-align: middle;
    width: auto;
}

@media (max-width: 767px) {
    .corporate__outline__table > tbody > tr > th, .corporate__outline__table > tbody > tr > td {
        display: block;
        width: 100%;
    }
}

@media (min-width: 768px) {
    .corporate__outline__table > tbody > tr > th, .corporate__outline__table > tbody > tr > td {
        border-bottom: 1px solid #D2D2D2;
    }
}

.corporate__outline__table > tbody > tr > th {
    font-weight: 700;
    padding: 0 0 4px;
}

@media (min-width: 768px) {
    .corporate__outline__table > tbody > tr > th {
        min-width: 140px;
        padding: 20px;
        width: 140px;
    }
}

@media (min-width: 992px) {
    .corporate__outline__table > tbody > tr > th {
        min-width: 180px;
        padding: 20px 20px 20px 50px;
        width: 180px;
    }
}

@media (min-width: 1240px) {
    .corporate__outline__table > tbody > tr > th {
        min-width: 200px;
        width: 200px;
    }
}

.corporate__outline__table > tbody > tr > td {
    font-weight: 400;
}

@media (min-width: 768px) {
    .corporate__outline__table > tbody > tr > td {
        padding: 20px 0;
    }
}

@media (min-width: 768px) {
    .corporate__outline__table > tbody > tr:first-child > th, .corporate__outline__table > tbody > tr:first-child > td {
        border-top: 1px solid #D2D2D2;
    }
}

.corporate__member {
    margin: 0;
    overflow-x: clip;
}

.corporate__member-container {
    margin: 0 auto;
    max-width: 1340px;
    padding: 100px 25px 120px;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .corporate__member-container {
        padding: 120px 30px 120px;
    }
}

@media (min-width: 992px) {
    .corporate__member-container {
        padding: 120px 30px 180px;
    }
}

.corporate__member__title {
    margin: 0 0 50px;
}

@media (min-width: 768px) {
    .corporate__member__title {
        margin: 0 0 60px;
    }
}

.corporate__member__title__en {
    font-family: var(--ff-poppins);
    font-size: var(--fs40);
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__member__title__en {
        font-size: 3.5625rem;
    }
}

@media (min-width: 1240px) {
    .corporate__member__title__en {
        font-size: 4.375rem;
    }
}

.corporate__member__title__ja {
    font-size: var(--fs14);
    font-weight: 500;
    line-height: 1.05;
    margin: 0;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .corporate__member__title__ja {
        font-size: var(--fs16);
    }
}

.corporate__member__list {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 80px 32px;
    justify-content: flex-start;
}

@media (min-width: 992px) {
    .corporate__member__list {
        gap: 100px 56px;
    }
}

.corporate__member__list__item {
    flex: 0 0 100%;
}

@media (min-width: 768px) {
    .corporate__member__list__item {
        flex: 0 0 calc(25% - 24px);
    }
}

@media (min-width: 992px) {
    .corporate__member__list__item {
        flex: 0 0 calc(25% - 42px);
    }
}

@media (min-width: 768px) {
    .corporate__member__list__item:nth-child(1), .corporate__member__list__item:nth-child(3) {
        padding-top: 88px;
    }
}

.corporate__member__list__item__fig {
    margin: 0 0 30px;
    text-align: center;
}

.corporate__member__list__item__title {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 16px;
}

@media (min-width: 768px) {
    .corporate__member__list__item__title {
        font-size: var(--fs16);
    }
}

.corporate__member__list__item__name {
    margin: 0 0 24px;
}

.corporate__member__list__item__name__ja {
    font-size: var(--fs20);
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 12px;
}

.corporate__member__list__item__name__en {
    font-size: var(--fs14);
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}

.corporate__member__list__item__company {
    font-size: var(--fs14);
    line-height: 1.4;
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    position: relative;
}

@media (min-width: 768px) {
    .corporate__member__list__item__company {
        font-size: var(--fs16);
    }
}

.corporate__member__list__item__company:before {
    background-color: var(--color-text);
    bottom: 0.05em;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 0.05em;
    width: 2px;
}

.corporate__member__list__item__content {
    margin: 0 0 40px;
}

.corporate__member__list__item__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .corporate__member__list__item__content p {
        font-size: var(--fs16);
    }
}

.corporate__member__list__item__content p:last-child {
    margin-bottom: 0;
}

.corporate__member__list__item__detail {
    background-color: #f2f2f2;
    padding: 24px 20px;
}

.corporate__member__list__item__detail__title {
    font-size: var(--fs14);
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 12px;
}

.corporate__member__list__item__detail__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .corporate__member__list__item__detail__content p {
        font-size: var(--fs16);
    }
}

.corporate__member__list__item__detail__content p:last-child {
    margin-bottom: 0;
}

.corporate__member__list__item__detail__content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.corporate__member__list__item__detail__content ul > li {
    font-size: var(--fs14);
    line-height: 1.4;
    margin: 0 0 10px;
    padding: 0 0 0 15px;
    position: relative;
}

.corporate__member__list__item__detail__content ul > li:before {
    background-color: var(--color-text);
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    top: 8px;
    width: 7px;
}

.corporate__member__list__item__detail__content ul > li:last-child {
    margin-bottom: 0;
}